Patch attachments

There are no patches associated with php-auth in Ubuntu at this time.